{
	"targets": ["minecraft:frozen_peaks", "minecraft:grove", "minecraft:jagged_peaks", "minecraft:savanna_plateau", "minecraft:snowy_slopes", "minecraft:stony_peaks", "minecraft:windswept_forest", "minecraft:windswept_gravelly_hills", "minecraft:windswept_hills", "minecraft:windswept_savanna"],
	"fog_end": "0.8 + (-RAIN==0.35 +(SKY_LIGHT == 0)*0.35) - (PLAYER_Y < - 55)*0.25 - (PLAYER_Y < 50)*0.5",
	"fog_start": "10"
}